<component name="ArtifactManager">
  <artifact type="exploded-war" name="test-app-j-hipster:war exploded">
    <output-path>$PROJECT_DIR$/target/test-app-j-hipster-0.0.1-SNAPSHOT</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>test-app-j-hipster</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="test-app-j-hipster" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: io.github.jhipster:jhipster-framework:2.1.1" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context-support:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-actuator-autoconfigure:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-actuator:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-autoconfigure:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: io.micrometer:micrometer-core:1.1.0" />
          <element id="library" level="project" name="Maven: org.hdrhistogram:HdrHistogram:2.1.9" />
          <element id="library" level="project" name="Maven: org.latencyutils:LatencyUtils:2.0.3" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-cache:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: javax.annotation:javax.annotation-api:1.3.2" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-hibernate5:2.9.8" />
          <element id="library" level="project" name="Maven: javax.transaction:jta:1.1" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.9.8" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.9.8" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-hppc:2.9.8" />
          <element id="library" level="project" name="Maven: com.carrotsearch:hppc:0.7.1" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.9.8" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.9.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-afterburner:2.9.8" />
          <element id="library" level="project" name="Maven: com.h2database:h2:1.4.197" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.25" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-swagger2:2.9.2" />
          <element id="library" level="project" name="Maven: io.swagger:swagger-annotations:1.5.20" />
          <element id="library" level="project" name="Maven: io.swagger:swagger-models:1.5.20" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-spi:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-core:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-schema:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-swagger-common:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-spring-web:2.9.2" />
          <element id="library" level="project" name="Maven: com.google.guava:guava:25.1-jre" />
          <element id="library" level="project" name="Maven: org.checkerframework:checker-qual:2.0.0" />
          <element id="library" level="project" name="Maven: com.google.errorprone:error_prone_annotations:2.1.3" />
          <element id="library" level="project" name="Maven: com.google.j2objc:j2objc-annotations:1.1" />
          <element id="library" level="project" name="Maven: org.codehaus.mojo:animal-sniffer-annotations:1.14" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.3.4" />
          <element id="library" level="project" name="Maven: org.springframework.plugin:spring-plugin-core:1.2.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.plugin:spring-plugin-metadata:1.2.0.RELEASE" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-bean-validators:2.9.2" />
          <element id="library" level="project" name="Maven: com.mattbertolini:liquibase-slf4j:2.0.0" />
          <element id="library" level="project" name="Maven: com.zaxxer:HikariCP:2.7.9" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:2.6" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.7" />
          <element id="library" level="project" name="Maven: javax.cache:cache-api:1.1.0" />
          <element id="library" level="project" name="Maven: org.ehcache:ehcache:3.5.3" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-jcache:5.2.17.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.3.2.Final" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-core:5.2.17.Final" />
          <element id="library" level="project" name="Maven: org.hibernate.javax.persistence:hibernate-jpa-2.1-api:1.0.2.Final" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.22.0-GA" />
          <element id="library" level="project" name="Maven: antlr:antlr:2.7.7" />
          <element id="library" level="project" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec:1.0.1.Final" />
          <element id="library" level="project" name="Maven: org.jboss:jandex:2.0.3.Final" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: org.hibernate.common:hibernate-commons-annotations:5.0.1.Final" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-envers:5.2.17.Final" />
          <element id="library" level="project" name="Maven: org.hibernate.validator:hibernate-validator:6.0.14.Final" />
          <element id="library" level="project" name="Maven: javax.validation:validation-api:2.0.1.Final" />
          <element id="library" level="project" name="Maven: org.liquibase:liquibase-core:3.5.5" />
          <element id="library" level="project" name="Maven: org.yaml:snakeyaml:1.19" />
          <element id="library" level="project" name="Maven: net.logstash.logback:logstash-logback-encoder:5.2" />
          <element id="library" level="project" name="Maven: org.postgresql:postgresql:42.2.5" />
          <element id="library" level="project" name="Maven: org.mapstruct:mapstruct-jdk8:1.2.0.Final" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-loader-tools:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jcl:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-compress:1.14" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-actuator:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-aop:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjweaver:1.8.13" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-data-jpa:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-jdbc:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: javax.transaction:javax.transaction-api:1.2" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-jpa:2.0.13.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-orm:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aspects:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-logging:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-classic:1.2.3" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-core:1.2.3" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-to-slf4j:2.10.0" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-api:2.10.0" />
          <element id="library" level="project" name="Maven: org.slf4j:jul-to-slf4j:1.7.25" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-mail:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: com.sun.mail:javax.mail:1.6.2" />
          <element id="library" level="project" name="Maven: javax.activation:activation:1.1" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-security:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-config:5.0.11.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-web:5.0.11.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-thymeleaf:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.thymeleaf:thymeleaf-spring5:3.0.11.RELEASE" />
          <element id="library" level="project" name="Maven: org.thymeleaf:thymeleaf:3.0.11.RELEASE" />
          <element id="library" level="project" name="Maven: org.attoparser:attoparser:2.0.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.unbescape:unbescape:1.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.thymeleaf.extras:thymeleaf-extras-java8time:3.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-web:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-json:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.9.8" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-parameter-names:2.9.8" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:5.0.12.RELEASE" />
          <element id="library" level="project" name="Maven: net.bytebuddy:byte-buddy:1.7.11" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-core:5.0.11.RELEASE" />
          <element id="library" level="project" name="Maven: org.zalando:problem-spring-web:0.24.0-RC.0" />
          <element id="library" level="project" name="Maven: org.zalando:problem-violations:0.24.0-RC.0" />
          <element id="library" level="project" name="Maven: org.zalando:problem-spring-common:0.24.0-RC.0" />
          <element id="library" level="project" name="Maven: org.apiguardian:apiguardian-api:1.0.0" />
          <element id="library" level="project" name="Maven: com.google.code.findbugs:jsr305:3.0.2" />
          <element id="library" level="project" name="Maven: org.zalando:problem:0.21.0" />
          <element id="library" level="project" name="Maven: org.zalando:jackson-datatype-problem:0.21.0" />
          <element id="library" level="project" name="Maven: org.zalando:faux-pas:0.8.0" />
          <element id="library" level="project" name="Maven: io.jsonwebtoken:jjwt-api:0.10.5" />
          <element id="library" level="project" name="Maven: io.jsonwebtoken:jjwt-impl:0.10.5" />
          <element id="library" level="project" name="Maven: io.jsonwebtoken:jjwt-jackson:0.10.5" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-cloud-connectors:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.cloud:spring-cloud-spring-service-connector:2.0.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.cloud:spring-cloud-connectors-core:2.0.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.cloud:spring-cloud-cloudfoundry-connector:2.0.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.cloud:spring-cloud-heroku-connector:2.0.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.cloud:spring-cloud-localconfig-connector:2.0.4.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-data:5.0.11.RELEASE" />
          <element id="library" level="project" name="Maven: javax.xml.bind:jaxb-api:2.3.1" />
          <element id="library" level="project" name="Maven: javax.activation:javax.activation-api:1.2.0" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-commons:2.0.13.RELEASE" />
          <element id="library" level="project" name="Maven: io.micrometer:micrometer-registry-prometheus:1.1.0" />
          <element id="library" level="project" name="Maven: io.prometheus:simpleclient_common:0.5.0" />
          <element id="library" level="project" name="Maven: io.prometheus:simpleclient:0.5.0" />
          <element id="library" level="project" name="Maven: io.dropwizard.metrics:metrics-core:4.0.3" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-undertow:2.0.8.RELEASE" />
          <element id="library" level="project" name="Maven: io.undertow:undertow-core:1.4.26.Final" />
          <element id="library" level="project" name="Maven: org.jboss.xnio:xnio-api:3.3.8.Final" />
          <element id="library" level="project" name="Maven: org.jboss.xnio:xnio-nio:3.3.8.Final" />
          <element id="library" level="project" name="Maven: io.undertow:undertow-servlet:1.4.26.Final" />
          <element id="library" level="project" name="Maven: org.jboss.spec.javax.annotation:jboss-annotations-api_1.2_spec:1.0.2.Final" />
          <element id="library" level="project" name="Maven: io.undertow:undertow-websockets-jsr:1.4.26.Final" />
          <element id="library" level="project" name="Maven: org.jboss.spec.javax.websocket:jboss-websocket-api_1.1_spec:1.1.3.Final" />
          <element id="library" level="project" name="Maven: javax.servlet:javax.servlet-api:3.1.0" />
          <element id="library" level="project" name="Maven: org.glassfish:javax.el:3.0.0" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/test-app-j-hipster-0.0.1-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="test-app-j-hipster/web/Web" />
    </root>
  </artifact>
</component>